Bug 1399211 - Infrastructure Topology legend buttons inaccuracy
Summary: Infrastructure Topology legend buttons inaccuracy
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: GA
: 5.7.1
Assignee: Tzu-Mainn Chen
QA Contact: Ola Pavlenko
URL:
Whiteboard: openstack:topology
Depends On: 1391123
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-28 14:58 UTC by Satoe Imaishi
Modified: 2017-08-30 03:46 UTC (History)
8 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1391123
Environment:
Last Closed: 2017-02-27 19:25:10 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-05 21:40:54 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/2a7fc84b4b082f59f5736c48c5f7c596b8f9b553

commit 2a7fc84b4b082f59f5736c48c5f7c596b8f9b553
Author:     Oleg Barenboim <chessbyte@gmail.com>
AuthorDate: Fri Nov 11 11:27:55 2016 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jan 5 16:40:06 2017 -0500

    Merge pull request #12573 from andyvesel/fix_legend_buttons_in_infra_topology
    
    Fix legend buttons for Infra Topology
    (cherry picked from commit 4fe32137cd1ce678cb8604b06c89a578695c8d79)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1399211

 app/views/infra_topology/show.html.haml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 4 errata-xmlrpc 2017-02-27 19:25:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.